/*! http://responsiveslides.com v1.54 by @viljamis */
 
.homeBanner div.bg{
	position:absolute;
	z-index:40;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:block;
}

.rslides {
  position: fixed;
  z-index:40;
  list-style: none;
  overflow: hidden;
  width: 100%;
  height:100%;
  padding: 0;
  margin: 0 auto;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  height:inherit;
  left: 0;
  top: 0;
  filter: grayscale(20%);
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.slide-background{background-attachment:scroll !important; background-size:cover !important; display:block; width:100%; height:100%;}

.rslides div.tagline {
  position:absolute;
  padding:40px 0 60px;
  width:600px;
  z-index:100;
  left:50%;
  margin-left:-300px;
  top:280px;
  color:#FFF;
  text-shadow: 0px 0px 3px rgba(0, 0, 0, 1);
  text-align:center;
  border-top:2px solid rgba(255,255,255,1);
  border-bottom:2px solid rgba(255,255,255,1);
  }
  
.position-a {transition:0.5s all ease-out;}
.position-b {transition:1s all ease-out; top:-340px !important; } 
  
.rslides div.black-bg {
  position:absolute;
  padding:40px 0 60px;
  width:600px;
  z-index:100;
  left:50%;
  margin-left:-300px;
  top:280px;
  color:#FFF;
  text-shadow: 0px 0px 0px rgba(0, 0, 0, 1);
  text-align:center;  
  border-top:0px solid rgba(255,255,255,1);
  border-bottom:0px solid rgba(255,255,255,1);
  /*background:rgba(255,255,255,0.4);
  background-image:url(../img/bg-header.png);*/
}

.rslides div.circle-tagline {
  position:absolute;
  padding:50px;
  width:400px;
  height:350px;
  border-radius:50%;
  z-index:100;
  left:50%;
  margin-left:-175px;
  top:260px;
  color:#FFF;
  text-shadow: 55px 55px 55px rgba(0, 0, 0, 1);
  text-align:center;
  background:rgba(1,89,150,0.8);
  border:5px solid rgba(255,255,255,1);
}
 .rslides div h2 {
	 font-family: 'Roboto Slab', serif;
	 font-size:80px;
	 font-weight:600;
	 margin:0;
	 padding:0;
	 line-height: 110%;
  }
  .rslides div p, .rslides div.black-bg p {
	 font-family:'Roboto', sans-serif;
	 font-size:20px;
	 font-weight:400;
	 margin:5px;
  } 
 .rslides div.black-bg h2 {color:#fff; background:#0b70ac; margin:0;}
 .rslides div.black-bg p {color:#0b70ac; background:#fff; margin:0 auto; padding:3px;} 
 .rslides div.black-bg .button{}
 .rslides div.circle-tagline h2{font-size:35px; margin-bottom:0; padding:0 0 10px; border-bottom: 1px solid rgba(0,0,0,0.3); box-shadow: 0 1px 0 rgba(256,256,256,0.3);}
 .rslides div.circle-tagline p{font-size:13px; font-weight:300;}
 .rslides div.circle-tagline .button{ position:static; font-size:15px; width:auto; height:auto; padding:5px 10px; margin:20px auto; border-radius:0%; background:none; color:#fff;  border:1px solid rgba(255,255,255,1); float:none;}
 .rslides div.circle-tagline p:after{ content:"\a"; white-space: pre;}
  
 .rslides .button{ position:absolute; font-family: 'Roboto Slab', serif; font-weight:500; bottom:-50px; left:50%; margin-left:-50px; padding:20px 0; font-size:20px; width:100px; height:100px; border-radius:50%; background:rgba(83, 190, 73,1); color:#fff; transition:0.2s all ease-in; border:2px solid rgba(255,255,255,1);}
 .rslides .button:hover{ font-size:18px; bottom:-45px; margin-left:-45px; padding:15px 0;  width:90px; height:90px; background:rgba(1,89,150,0.8); transition:1s all ease; opacity:1; color:#fff;}
  
.rslides_tabs {
  list-style: none;
  padding: 0;
  position:relative;
  z-index:1000;
  font-size: 1px;
  list-style: none;
  margin: 0 auto 0;
  top:750px;
  max-width: 300px;
  padding: 2px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  padding: 6px 6px;
  border-radius:7px;
  margin:0 3px;
  height: auto;
  display: inline;
  background:rgba(255,102,0,1);
  color:#fff;
  opacity:0.8;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background:#fff;
  color: #db272e;
  font-weight: bold;
  }

@media only screen and (max-width:600px) {
	.rslides div h2 {
		 font-size:25px;
	  }
}